Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
Virtualbox upgrade to 5.0.32 gives qt errors
View unanswered posts
View posts from last 24 hours

Goto page Previous  1, 2  
Reply to topic    Gentoo Forums Forum Index Other Things Gentoo
View previous topic :: View next topic  
Author Message
lyallp
Veteran
Veteran


Joined: 15 Jul 2004
Posts: 1388
Location: Adelaide/Australia

PostPosted: Mon May 14, 2018 6:39 am    Post subject: Reply with quote

Thanks for the offer but there is no way I am doing a fresh install because of this.
I will wait for a while, to see if VirtualBox and QT get their shit together, probably raise a bug against VirtualBox, seeing it seems to be a problem with QT that they will have to address at some point.
_________________
...Lyall
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Other Things Gentoo All times are GMT
Goto page Previous  1, 2
Page 2 of 2

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum